spring.thymeleaf.cache=false
spring.thymeleaf.mode=HTML

spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=correo
spring.mail.password=contraseña
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true